Browser cannot be verified (1Password mini and Browser Plugin)

When I try to autofill a form on with Firefox 53.0.3 (64-bit) (Mac), the following message appears:

"Browser cannot be verified"

1Password 6
Version 6.5.5 (655000)
AgileBits Store extension 4.6.5,
OS X 10.11.6


1Password Version: 1Password 6 Version 6.5.5 (655000) AgileBits Store
Extension Version: 4.6.6
OS Version: 10.11.6
Sync Type: WIFI

Comments

  • sjksjk oversoul 1Password Alumni

    Hi @pve, and welcome for the forum!

    First thing to do is update 1Password to the latest version (currently 6.7.1):

    • Open the 1Password app.
    • Choose 1Password 6 > Check for Updates… from the menu.

    If you're getting the message after that, try quitting and reopening Firefox. You might also need to authorize your browser again. Still stuck? Restart your Mac and see if that does the trick.

    Let us know if you need any further help to get it working. Cheers! :smile:

  • Hi sjk,
    Excellent Support!
    Problem solved.
    Thanks a lot!
    All the best from Berlin, Germany
    pve

  • Drew_AGDrew_AG 1Password Alumni

    On behalf of sjk, you're very welcome! Glad to hear that solved the problem. Hopefully you're all set, but we're here for you if you have more questions or need more help. Have a great weekend! :)

This discussion has been closed.